MWAWCell.cxx File Reference

Implements MWAWCell (cell content and format). More...

`#include <time.h>`
`#include <cmath>`
`#include <iomanip>`
`#include <iostream>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWListener.hxx"`
`#include "MWAWCell.hxx"`

## Functions
std::ostream & | operator<< (std::ostream &o, MWAWCell::Format const &format)
std::ostream & | operator<< (std::ostream &o, MWAWCell const &cell)
std::ostream & | operator<< (std::ostream &o, MWAWCellContent const &content)
std::ostream & | operator<< (std::ostream &o, MWAWCellContent::FormulaInstruction const &inst)

## Detailed Description

Implements MWAWCell (cell content and format).

## Function Documentation

## ◆ operator<<() [1/4]

std::ostream & operator<< | ( | std::ostream & | o,
|  | MWAWCell const & | cell )

## ◆ operator<<() [2/4]

std::ostream & operator<< | ( | std::ostream & | o,
|  | MWAWCell::Format const & | format )

## ◆ operator<<() [3/4]

std::ostream & operator<< | ( | std::ostream & | o,
|  | MWAWCellContent const & | content )

## ◆ operator<<() [4/4]

std::ostream & operator<< | ( | std::ostream & | o,
|  | MWAWCellContent::FormulaInstruction const & | inst )